@font-face {
  font-family: 'Source Sans Pro';
  src: url('/fonts/14/Source-Sans-Pro/8d4a5747-d7e6-4598-97c8-e0541f09fa4b.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Source Sans Pro';
  src: url('/fonts/14/Source-Sans-Pro/7337d829-c0aa-4e28-8ce9-13e10344a57e.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Source Sans Pro';
  src: url('/fonts/14/Source-Sans-Pro/fe3f0f66-76b8-4be4-8e41-ddf2cef546d4.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
